<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org/clo/automotive" name="clo-automotive"/>
  <remote fetch="https://git.codelinaro.org/clo/filesystems" name="clo-filesystems"/>
  <remote fetch="https://git.codelinaro.org/clo/la" name="clo-la"/>
  <remote fetch="https://git.codelinaro.org/clo/le" name="clo-le"/>
  <remote fetch="https://git.codelinaro.org/clo/ype" name="clo-ype"/>
  <default remote="clo-automotive" revision="dummy_revision" sync-c="true" sync-tags="false"/>
  <project remote="clo-le" name="AGL/staging/agl-audio-plugin" path="vendor/qcom/opensource/agl-audio-plugin" revision="240eade0a3a0ee0ed16b0576637fe13bb9198ba1" upstream="refs/heads/audio-framework.lnx.1.0.r34-rel"/>
  <project remote="clo-ype" name="external/github.com/meta-clang" path="meta-clang" revision="2ed384c64e206016c628451672c688e59944381b" upstream="refs/heads/auto-yocto-kirkstone-upstream.lnx.3.0.r2-rel"/>
  <project remote="clo-ype" name="external/github.com/meta-qt5/meta-qt5" path="meta-qt5" revision="644ebf220245bdc06e7696ccc90acc97a0dd2566" upstream="refs/heads/auto-yocto-kirkstone-upstream.lnx.3.0.r2-rel"/>
  <project remote="clo-ype" name="external/gstreamer.org/gstreamer/gstreamer" path="gstreamer/gstreamer" revision="e4ff052d8d14b277593697c127df4ca75b73fb4b" upstream="refs/heads/mm-gst.lnx.20.5.0.r5-rel"/>
  <project remote="clo-ype" name="external/openembedded.org/meta-openembedded" path="meta-openembedded" revision="6ff0748a4741517519a281985fc3cd95dadb633e" upstream="refs/heads/auto-yocto-kirkstone-upstream.lnx.3.0.r2-rel"/>
  <project remote="clo-ype" name="external/yoctoproject.org/meta-gplv2" path="meta-gplv2" revision="d2f8b5cdb285b72a4ed93450f6703ca27aa42e8a" upstream="refs/heads/auto-yocto-kirkstone-upstream.lnx.3.0.r2-rel"/>
  <project remote="clo-ype" name="external/yoctoproject.org/meta-virtualization" path="meta-virtualization" revision="ef76369f844f8b5afea416372172824987ad4fec" upstream="refs/heads/auto-yocto-kirkstone-upstream.lnx.3.0.r2-rel"/>
  <project remote="clo-ype" name="external/yoctoproject.org/poky" path="poky" revision="e139e9d0ce343ba77a09601a976c92acd562c9df" upstream="refs/heads/auto-yocto-kirkstone-upstream.lnx.3.0.r2-rel"/>
  <project remote="clo-filesystems" name="fs/external/mtd-utils" path="disregard/filesystems/mtd-utils" revision="2fae25ac934e3c96700b260d4407eca1c6b3915e" upstream="refs/heads/core-technologies.lnx.3.0.r134-rel"/>
  <project remote="clo-le" name="graphics/weston-sdm-extension" path="graphics/weston-sdm-extension" revision="218ac0c33a6940ed17df5f023217f8e8120fcbec" upstream="refs/heads/display-userspace.lnx.3.0.r13-rel"/>
  <project remote="clo-le" name="mdm/reboot-daemon" path="mdm-ss-mgr/reboot-daemon" revision="4895d8d8ff53cd7eff4a3025461a5c6fe3162752" upstream="refs/heads/mdm-ss-mgr.lnx.2.0.r6-rel"/>
  <project remote="clo-le" name="meta-qti-bsp" path="meta-qti-bsp" revision="b688f8705b5acccafafacd0a00f4f9d39cca889c" upstream="refs/heads/auto-yocto.lnx.4.0.r13-rel"/>
  <project remote="clo-le" name="meta-qti-bt" path="disregard/poky/meta-qti-bt" revision="3bd29df7ccbb6191248ba6e1f683f1ccd346847d" upstream="refs/heads/bt-synergy.lnx.3.1.r17-rel"/>
  <project remote="clo-le" name="meta-qti-core" path="disregard/poky/meta-qti-core" revision="c919730524d8d477ebdf963882b689b8edfb9e6a" upstream="refs/heads/core-technologies.lnx.3.0.r134-rel"/>
  <project remote="clo-le" name="meta-qti-ss-mgr" path="disregard/poky/meta-qti-ss-mgr" revision="73c7e0a6ed8da7a663ec28be6eeac151b5971755" upstream="refs/heads/mdm-ss-mgr.lnx.2.0.r6-rel"/>
  <project remote="clo-le" name="meta-qti-wlan" path="disregard/poky/meta-qti-wlan" revision="419745ec05309b18610bf04d339249f32ceb223e" upstream="refs/heads/auto-wlan-service.lnx.1.1.r5-rel"/>
  <project remote="clo-la" name="platform/external/dtc" path="external/dtc" revision="2b1d2a367990cdccd90b2c672033d6c29477fd72" upstream="refs/heads/lv-blast-tools.lnx.1.0.r35-rel"/>
  <project remote="clo-la" name="platform/external/libdrm" path="graphics/libdrm" revision="783c8e2a9434a8793069e40d488e3e2714412601" upstream="refs/heads/lv-blast-tools.lnx.1.0.r35-rel"/>
  <project remote="clo-la" name="platform/external/libselinux" path="external/libselinux" revision="e155ba0fe1f36c437ec321f756014074b9516e49" upstream="refs/heads/lv-blast.lnx.1.1.r36-rel"/>
  <project remote="clo-le" name="platform/external/libunwind" path="external/libunwind" revision="7ae792b4d98fb654b494675ba0f541bf2e664d55" upstream="refs/heads/lv-blast.lnx.1.1.r36-rel"/>
  <project remote="clo-automotive" name="platform/external/Open-AVB" path="external/open-avb" revision="cfe2076cd4551d5f49b1ccb01d0c867c93bcddea" upstream="refs/heads/vnw-gptp.lnx.2.0.r17-rel"/>
  <project remote="clo-le" name="platform/external/safe-iop" path="external/safe-iop" revision="0a7c456e8ddb35dd29e2105fecee93a7ec02f968" upstream="refs/heads/lv-blast.lnx.1.1.r36-rel"/>
  <project remote="clo-la" name="platform/external/wpa_supplicant_8" path="external/wpa_supplicant_8" revision="77f7f8147c6b4eb736a992155029290209e380d0" upstream="refs/heads/auto-wlan-service.lnx.1.1.r5-rel"/>
  <project remote="clo-le" name="platform/hardware/libhardware" path="hardware/libhardware" revision="9fb4b5ab718ebffef862d6ace0225b3ca003ea88" upstream="refs/heads/lv-blast.lnx.1.1.r36-rel"/>
  <project remote="clo-la" name="platform/hardware/qcom/display" path="display/display-hal" revision="9fe76ebff97986cddc25bf1864269fa34e49e2a9" upstream="refs/heads/display.lnx.5.1.1.r34-rel"/>
  <project remote="clo-la" name="platform/hardware/qcom/sensors" path="hardware/qcom/sensors/" revision="2204fc6a25ebc45dc498b985904a8102060c3e6f" upstream="refs/heads/sensors-bmi.lnx.1.0.r58-rel"/>
  <project remote="clo-le" name="platform/init_mss" path="mdm-ss-mgr/init_mss" revision="e1db20af1ebf5d99429161e3ad213d75acfb696c" upstream="refs/heads/mdm-ss-mgr.lnx.2.0.r6-rel"/>
  <project remote="clo-le" name="platform/system/core" path="system/core" revision="83d424e4338434fda6465fa999b4e9281e299d43" upstream="refs/heads/lv-blast.lnx.1.1.r36-rel"/>
  <project remote="clo-le" name="platform/system/extras" path="system/extras" revision="e74f11504f26bbba50ed8b49ab384c8472deb0b9" upstream="refs/heads/lv-blast.lnx.1.1.r36-rel"/>
  <project remote="clo-la" name="platform/system/libufdt" path="system/libufdt" revision="981c03825c6bb469e0fabeb3d0fd9279bbd8e087" upstream="refs/heads/lv-blast-tools.lnx.1.0.r35-rel"/>
  <project remote="clo-le" name="platform/system/memory_repo" path="src/system/memory" revision="ee1163c598ba2a1a0c0f53b97b3e063665695817" upstream="refs/heads/memory-le-apps.lnx.1.0.r30-rel"/>
  <project remote="clo-le" name="platform/system/memory/libdmabufheap" path="src/system/memory/libdmabufheap" revision="3dc80a02f81509173303f8143b83e520f7b407c2" upstream="refs/heads/memory-le-apps.lnx.1.0.r30-rel"/>
  <project remote="clo-la" name="platform/system/memory/libmeminfo" path="src/system/memory/libmeminfo" revision="e5690f41db4637600d40b74d7eb8207837edfb85" upstream="refs/heads/memory-le-apps.lnx.1.0.r30-rel"/>
  <project remote="clo-la" name="platform/system/tools/mkbootimg" path="mkbootimg" revision="f5c284e8998dd8a085cf027bb518b6c2b84cf744" upstream="refs/heads/lv-blast.lnx.1.1.r36-rel"/>
  <project remote="clo-la" name="platform/vendor/opensource/audio-kernel" path="vendor/qcom/opensource/audio-kernel/legacy" revision="38fa5357877516da2409420ce5a7db2ad73d2cc2" upstream="refs/heads/audio-kernel.lnx.6.0.r11-rel"/>
  <project remote="clo-la" name="platform/vendor/opensource/data-eth" path="vendor/qcom/opensource/data-eth" revision="12373e8cefd86da9ea6f870e1a09e9fdc6f42861" upstream="refs/heads/data-kernel.lnx.3.0.r6-rel"/>
  <project remote="clo-le" name="platform/vendor/opensource/display-drivers" path="vendor/qcom/opensource/display-drivers" revision="bb9011e906ad847aeba46094c219cf1e41590543" upstream="refs/heads/display-kernel.lnx.5.15.1.r25-rel" groups="cyborg"/>
  <project remote="clo-le" name="platform/vendor/opensource/early-ramdisk-init" path="vendor/qcom/opensource/early-ramdisk-init" revision="e154368b593ee7581be3605e7179febd283c720a" upstream="refs/heads/lv-blast.lnx.1.1.r36-rel"/>
  <project remote="clo-le" name="platform/vendor/opensource/video-driver" path="vendor/qcom/opensource/video-driver" revision="190d3957a1bea3c003ed3c97dad6d4e8aa33a545" upstream="refs/heads/video-kernel.lnx.4.1.r11-rel"/>
  <project remote="clo-le" name="platform/vendor/qcom-opensource/avb-utils" path="vendor/qcom/opensource/avb-utils" revision="87ef15aaaa673ad36e1a894fe01f51f046d067bf" upstream="refs/heads/avb-utils.lnx.1.0.r47-rel"/>
  <project remote="clo-la" name="platform/vendor/qcom-opensource/bt-kernel" path="vendor/qcom/opensource/bt-kernel" revision="b104883c3e88e4fb3259f7fb6318ab20606d3959" upstream="refs/heads/bt-kernel.lnx.1.1.r5-rel"/>
  <project remote="clo-la" name="platform/vendor/qcom-opensource/display-commonsys-intf" path="vendor/qcom/opensource/commonsys-intf/display" revision="ea1193d79e4ed8e24df66001ef93e103c2c99ebb" upstream="refs/heads/display-android-commonsys.lnx.1.0.r49-rel"/>
  <project remote="clo-la" name="platform/vendor/qcom-opensource/gst-plugins-qti-oss" path="gstreamer/gst-plugins-qti-oss" revision="da2da998ea50bdc1e5299dfc89d45cbb3dfbbde4" upstream="refs/heads/gst-auto-tools-plugins.3.1.r10-rel"/>
  <project remote="clo-la" name="platform/vendor/qcom-opensource/hsi2s-kernel" path="vendor/qcom/opensource/hsi2s-kernel" revision="c009606178e7da752c9947160d3999eb93ab883d" upstream="refs/heads/vnw-hsi2s.lnx.1.0.r77-rel"/>
  <project remote="clo-le" name="platform/vendor/qcom-opensource/kiumd" path="vendor/qcom/opensource/kiumd" revision="e8e227f2fb9cc9c7a7b211691b0ad24170907757" upstream="refs/heads/safe-services.lnx.1.0.r5-rel" groups="native,default"/>
  <project remote="clo-le" name="platform/vendor/qcom-opensource/le-framework" path="frameworks" revision="79c23cdd15943ebdcb7b46ff868c1516a93ca988" upstream="refs/heads/lv-frameworks.lnx.1.0.r35-rel"/>
  <project remote="clo-la" name="platform/vendor/qcom-opensource/mm-audio" path="vendor/qcom/opensource/mm-audio" revision="1805ccae1052b33f1d22c17e498dcef9110ce153" upstream="refs/heads/audio-framework.lnx.1.0.r34-rel"/>
  <project remote="clo-la" name="platform/vendor/qcom-opensource/ptp-virtual" path="vendor/qcom/opensource/ptp-virtual" revision="b8f36eb558726e01b70e57becb66832c5fa3002f" upstream="refs/heads/vnw-virtptp.lnx.1.0.r36-rel"/>
  <project remote="clo-le" name="platform/vendor/qcom-opensource/safelinux-cfg-modules" path="vendor/qcom/opensource/safelinux-cfg-modules" revision="802e560bc950e90f9ea29367683925187ff0d4e1" upstream="refs/heads/safe-services.lnx.1.0.r5-rel"/>
  <project remote="clo-le" name="platform/vendor/qcom-opensource/safelinux-dbg-modules" path="vendor/qcom/opensource/safelinux-dbg-modules" revision="b8f677f9fb69b45c7230e7ea887e3b14234be80d" upstream="refs/heads/safe-services.lnx.1.0.r5-rel"/>
  <project remote="clo-le" name="platform/vendor/qcom-opensource/safelinux-system-cfg" path="vendor/qcom/opensource/safelinux-system-cfg" revision="96ce59d09004b0a349dad4ccb59813a445db5f26" upstream="refs/heads/safe-services.lnx.1.0.r5-rel"/>
  <project remote="clo-le" name="platform/vendor/qcom-opensource/synergy" path="synergy/synergy-opensource" revision="9293c39419511e72e8c772ef55eba58895323967" upstream="refs/heads/bt-synergy.lnx.3.1.r17-rel"/>
  <project remote="clo-la" name="platform/vendor/qcom-opensource/time-services" path="disregard/vendor/qcom/opensource/time-services" revision="4392352f2d649266057459dca6a3944a750f7aee" upstream="refs/heads/core-technologies.lnx.3.0.r134-rel"/>
  <project remote="clo-la" name="platform/vendor/qcom-opensource/usb" path="disregard/vendor/qcom/opensource/usb" revision="37a21bdacb12b8738159bf68f03bd6b9273e6056" upstream="refs/heads/core-technologies.lnx.3.0.r134-rel"/>
  <project remote="clo-la" name="platform/vendor/qcom-opensource/wlan/fw-api" path="wlan/fw-api" revision="90226e00d813d038c53eecf52877e280e4a8905e" upstream="refs/heads/auto-wlan-api.lnx.1.1.r6-rel"/>
  <project remote="clo-la" name="platform/vendor/qcom-opensource/wlan/platform" path="vendor/qcom/opensource/wlan/platform" revision="a429aad4ce1cff7b79316cd20c5296ce844d4f7d" upstream="refs/heads/auto-wlan-platform.lnx.1.1.r6-rel"/>
  <project remote="clo-la" name="platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="wlan/qca-wifi-host-cmn" revision="9b1316f16d2d0becde8272cf39a7f8f3605472c2" upstream="refs/heads/auto-wlan-cmn-driver.lnx.2.1.r6-rel"/>
  <project remote="clo-la" name="platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="wlan/qcacld-3.0" revision="9c13e8239f970211657a90c9886932a0d7f7f736" upstream="refs/heads/auto-wlan-cld3-driver.lnx.2.1.r6-rel"/>
  <project remote="clo-la" name="platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="wlan/utils/sigma-dut" revision="54213d4a721ba6296ce0a0edd4437241cceb86aa" upstream="refs/heads/auto-wlan-service.lnx.1.1.r5-rel"/>
  <project remote="clo-la" name="platform/vendor/qcom/opensource/agm" path="vendor/qcom/opensource/agm" revision="cd1065db249196d48da0a0e3d6822b137d0033b8" upstream="refs/heads/audio-platform-arintf.lnx.1.0.r79-rel"/>
  <project remote="clo-la" name="platform/vendor/qcom/opensource/arpal-lx" path="vendor/qcom/opensource/pal" revision="112384f2a3153b81e17a9ab53e77a5e7ee1acaa3" upstream="refs/heads/audio-platform-arintf.lnx.1.0.r79-rel"/>
  <project remote="clo-la" name="platform/vendor/qcom/opensource/audio-kernel-ar" path="vendor/qcom/opensource/audio-kernel-ar" revision="aeba34ed844a300825e9d9a27b349415b1315f5a" upstream="refs/heads/audio-kernel.lnx.6.0.r11-rel"/>
  <project remote="clo-la" name="platform/vendor/qcom/opensource/dsp-kernel" path="vendor/qcom/opensource/dsp-kernel" revision="8ef3ed52ad8c5d7459e72719c6af54b0994a3634" upstream="refs/heads/auto-dsp-kernel.lnx.1.0.r4-rel"/>
  <project remote="clo-la" name="platform/vendor/qcom/opensource/graphics-kernel" path="vendor/qcom/opensource/graphics-kernel" revision="2859038bf17ee91eed58870464743e4057726018" upstream="refs/heads/gfx-auto-kernel.lnx.1.0.r4-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gfx_driver_product.mk" src="gfx_driver_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/gfx_kernel_board.mk" src="gfx_kernel_board.mk"/>
  </project>
  <project remote="clo-le" name="platform/vendor/qcom/opensource/platform-kernel" path="vendor/qcom/opensource/platform-kernel" revision="32edd97c8f29ce3b46c2aac6b370736fd9940ad2" upstream="refs/heads/auto-platform.lnx.1.0.r5-rel"/>
  <project remote="clo-la" name="platform/vendor/qcom/opensource/securemsm-kernel" path="vendor/qcom/opensource/securemsm-kernel" revision="cd103f96d52d5e8370a99700503d9296c6984785" upstream="refs/heads/sec-kernel.lnx.14.14.r6-rel"/>
  <project remote="clo-la" name="platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="ce53570199230217d3cd4048e797a4098e7f1c7e" upstream="refs/heads/auto-wlan-service.lnx.1.1.r5-rel"/>
  <project remote="clo-le" name="qcom-opensource/mdm-init" path="mdm-init" revision="790fe637de9d9f1b28d586a00f003012d232f629" upstream="refs/heads/auto-wlan-tools.lnx.1.1.r5-rel"/>
  <project remote="clo-le" name="qti-conf" path="poky/build/conf" revision="4a85c966d6eaada9ed25782c58214f1975390f86" upstream="refs/heads/auto-yocto.lnx.4.0.r13-rel"/>
  <project remote="clo-le" name="softwarecontainer" path="external/softwarecontainer" revision="d0de1a93593696bf578ccab6f93ed2a64d016748" upstream="refs/heads/softwarecontainer.lnx.1.0.r9-rel"/>
  <project remote="clo-le" name="wayland/weston" path="graphics/weston" revision="b1cba2b64af7ad8cca450f2de461a63c80455d45" upstream="refs/heads/display-userspace.lnx.3.0.r13-rel"/>
</manifest>